  A.nav {font-family: arial, sans-serif; font-size : 12pt; text-decoration: none; font-weight: bold; color: fuchsia }
  a.topnav:link      { color: blue; font-size: 12pt; font-family:  Arial, Helvetica, sans-serif ; font-weight: normal;}
  a.topnav:visited   { color: navy; font-size: 12pt; font-family:  Arial, Helvetica, sans-serif ; font-weight: normal;}
  a.topnav:active    { color: navy; font-size: 12pt; font-family:  Arial, Helvetica, sans-serif ; font-weight: normal;}
  a.topnav:hover     { color: red;  font-size: 12pt; font-family:  Arial, Helvetica, sans-serif ; font-weight: normal;}
  a:topnav           { color: blue; font-size: 12pt; font-family:  Arial, Helvetica, sans-serif ; font-weight: normal;}

  a.topnav_small:link      { color: blue; font-size: 8pt; font-family:  Arial, Helvetica, sans-serif ; font-weight: normal;}
  a.topnav_small:visited   { color: navy; font-size: 8pt; font-family:  Arial, Helvetica, sans-serif ; font-weight: normal;}
  a.topnav_small:active    { color: navy; font-size: 8pt; font-family:  Arial, Helvetica, sans-serif ; font-weight: normal;}
  a.topnav_small:hover     { color: red;  font-size: 8pt; font-family:  Arial, Helvetica, sans-serif ; font-weight: normal;}
  a:topnav_small           { color: blue; font-size: 8pt; font-family:  Arial, Helvetica, sans-serif ; font-weight: normal;}

  A.nav2 {font-family: arial, sans-serif; font-size : 12pt; text-decoration: none; font-weight: bold; color: black }
  A.navsmall {font-family: arial, sans-serif; font-size : 10pt; text-decoration: none; font-weight: bold; color: fuchsia }
  A.navmessage {font-family: arial, sans-serif; font-size : 10pt; text-decoration: none; color: red }
  A.menusmall {font-family: helvetica, sans-serif; font-size : 10pt; text-decoration: none; font-weight: bold; color: white }

  td.menusmall1 { background: #556DD9; }
  td.menusmall2 { background: #3300FF; }

  tr.menusmall1 { background: #556DD9; }
  tr.menusmall2 { background: #3300FF; }

  a:link      { color: blue; font-weight: normal;}
  a:visited   { color: navy; font-weight: normal;}
  a:active    { color: navy; font-weight: normal;}
  a:hover     { color: red;  font-weight: normal;}
  a           { color: blue; font-weight: normal;}

  .searchResultsHighlight           { color: blue; font-weight: bold;}

P, div, B, I, li, strong, TD { color: #000000; font-size: 12pt; font-family:  Arial, Helvetica, sans-serif; font-weight: normal;}
html {margin: 0; padding: 0;}
body {margin: 0; padding: 0; font-family: verdana, sans-serif; font-size: 12pt;
           background: white;}
B { font-weight: bold;}
#pageTitle {font-family: verdana, sans-serif; font-size: 18pt; text-align: center; font-weight: bold;}
.borderless { border: none; }
/*******************************************************************************
                       Positioning rules
*******************************************************************************/
div#Logo {
	background: white;
}


div#MainContent {
}


	/* Used for the copyright notice and other small items we repeat throughout the site */
#copyright {
	padding-top: 20px;
	padding-right: 10px;
	font: 8pt Verdana, Tahoma, helvetica, arial, sans-serif;
	font-style: italic;
	text-align: right;
}

/* right 140px, top 160px, left 160px, bottom 20px */
input, textarea                 {font-family: monospace }  /* prevents strange length problems */

P, div, B, I, li, strong, TD { color: #000000; font-size: 12pt; font-family:  Arial, Helvetica, sans-serif; font-weight: normal;}
html {margin: 0; padding: 0;}
body {margin: 0; padding: 0; font-family: verdana, sans-serif; font-size: 12pt;
           background: #FBF7F3; }
B { font-weight: bold; }

a.link:link                    { color: blue; }
a.link:visited                 { color: navy; }
a.link:active                  { color: navy; }
a.link:hover                   { color: red; }
a:link                         { color: blue; }

a:visited                 { color: navy; }
a:active                  { color: navy; }
a:hover                   { color: red; }

/*******************************************************************************
                       Positioning rules
*******************************************************************************/

body {
	padding:0;
	margin:0;
	color: #FBF7F3;
}

.leftminwidth {
  width: 160px;
}

.minwidth {
  width: 650px;
}

.centrecontentLooks{
	color: #A74403; font-size: 11pt; padding-top:8px;
}

.sitelogo{
	border: none; float:left; left:10px
}

.sectionTitle{
	color: #FD6705; font-weight: bold; font-size: 14pt; font-family:  sans-serif;
}

/*******************************************************************************
/* Styles for navigation links follow */
/*******************************************************************************/
.navbars{
  background: #FBF7F3 repeat-x url(/images/orangebar.gif);
}

a.navLeftLink:link          { color: #1F2B9E; font-size: 9pt; font-weight:bold; text-decoration: none; display:block; padding-top: 5px;}
a.navLeftLink:visited       { color: #1F2B9E; font-size: 9pt; font-weight:bold; text-decoration: none; display:block; padding-top: 5px;}
a.navLeftLink:active        { color: #1F2B9E; font-size: 9pt; font-weight:bold; text-decoration: none; display:block; padding-top: 5px;}
a.navLeftLink:hover         { color: #3F4BBE; font-size: 9pt; font-weight:bold; text-decoration: none; display:block; padding-top: 5px;}

a.navLeftLinkMulti1:link          { color: #1F2B9E; font-size: 9pt; font-weight:bold; text-decoration: none; display:block; padding-top: 5px;}
a.navLeftLinkMulti1:visited       { color: #1F2B9E; font-size: 9pt; font-weight:bold; text-decoration: none; display:block; padding-top: 5px;}
a.navLeftLinkMulti1:active        { color: #1F2B9E; font-size: 9pt; font-weight:bold; text-decoration: none; display:block; padding-top: 5px;}
a.navLeftLinkMulti1:hover         { color: #3F4BBE; font-size: 9pt; font-weight:bold; text-decoration: none; display:block; padding-top: 5px;}

a.navLeftLinkMulti2:link          { color: #1F2B9E; font-size: 9pt; font-weight:bold; text-decoration: none; display:block; padding-left: 10px;}
a.navLeftLinkMulti2:visited       { color: #1F2B9E; font-size: 9pt; font-weight:bold; text-decoration: none; display:block; padding-left: 10px;}
a.navLeftLinkMulti2:active        { color: #1F2B9E; font-size: 9pt; font-weight:bold; text-decoration: none; display:block; padding-left: 10px;}
a.navLeftLinkMulti2:hover         { color: #3F4BBE; font-size: 9pt; font-weight:bold; text-decoration: none; display:block; padding-left: 10px;}

a.navTopBarBig:link         { color: #FFF; font-weight: bold; font-size: 11pt; font-family:  sans-serif; text-decoration: none;}
a.navTopBarBig:visited      { color: #FFF; font-weight: bold; font-size: 11pt; font-family:  sans-serif; text-decoration: none;}
a.navTopBarBig:active       { color: #FFF; font-weight: bold; font-size: 11pt; font-family:  sans-serif; text-decoration: none;}
a.navTopBarBig:hover        { color: #FD6705; font-weight: bold; font-size: 11pt; font-family:  sans-serif; text-decoration: none;}

a.navTopBarBigOn:link         { color: #FD6705; font-weight: bold; font-size: 11pt; font-family:  sans-serif; text-decoration: none;}
a.navTopBarBigOn:visited      { color: #FD6705; font-weight: bold; font-size: 11pt; font-family:  sans-serif; text-decoration: none;}
a.navTopBarBigOn:active       { color: #FD6705; font-weight: bold; font-size: 11pt; font-family:  sans-serif; text-decoration: none;}
a.navTopBarBigOn:hover        { color: #FFF; font-weight: bold; font-size: 11pt; font-family:  sans-serif; text-decoration: none;}

a.navTopBarSmall:link         { color: #2C39A0; font-weight: bold; font-size: 9pt; font-family:  sans-serif;  text-decoration: none;}
a.navTopBarSmall:visited      { color: #2C39A0; font-weight: bold; font-size: 9pt; font-family:  sans-serif;  text-decoration: none;}
a.navTopBarSmall:active       { color: #2C39A0; font-weight: bold; font-size: 9pt; font-family:  sans-serif;  text-decoration: none;}
a.navTopBarSmall:hover        { color: #000; font-weight: bold; font-size: 9pt; font-family:  sans-serif;  text-decoration: none;}

a.navTopBarSmallOn:link         { color: #000; font-weight: bold; font-size: 9pt; font-family:  sans-serif;  text-decoration: none;}
a.navTopBarSmallOn:visited      { color: #000; font-weight: bold; font-size: 9pt; font-family:  sans-serif;  text-decoration: none;}
a.navTopBarSmallOn:active       { color: #000; font-weight: bold; font-size: 9pt; font-family:  sans-serif;  text-decoration: none;}
a.navTopBarSmallOn:hover        { color: #2C39A0; font-weight: bold; font-size: 9pt; font-family:  sans-serif;  text-decoration: none;}

a.logoLinks:link         { color: #FFFFFF; font-weight: bold; font-size: 9pt; text-decoration: none;}
a.logoLinks:visited      { color: #FFFFFF; font-weight: bold; font-size: 9pt; text-decoration: none;}
a.logoLinks:active       { color: #FFFFFF; font-weight: bold; font-size: 9pt; text-decoration: none;}
a.logoLinks:hover        { color: #FD6705; font-weight: bold; font-size: 9pt; text-decoration: none;}

.footerStuff{
	text-align:right;
	font-size: 8pt;
	font-family:  Arial, Helvetica, sans-serif;
	font-style: italic;
	padding-right: 10px;
}


/************* Center Comment styles follows */

.bodyHeading {
	font-family:  Arial, Helvetica, sans-serif ; font-weight: bold;
	color: #2C379F;
	font-size: 13pt;
	background: repeat-x url(/images/pagetitlebackground.gif);
	padding-bottom: 6pt;
}

.hiddenNavigation{
	display: none;
}
